/*页脚*/
#footer{
    width: 100%;
    height: auto;
    margin: 0 auto;
    position: absolute;
    z-index: 256;
    text-align: center;
    padding: 0.15rem 0 0.1rem 0;
    box-sizing: border-box;
    background-color: #333;
    background-repeat: repeat;
    background-position: center;
    background-size: 2.4rem auto;
    background-image: url(/data/gl/images/foot_bg.png);
    left: 0;
    bottom: 0;
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
}
.foot_cen{
    display:inline-block;
}
.foot_logo{
    width: 0.4rem;
    height: auto;
    vertical-align: middle;
    display: inline-block;
    margin: 0 auto;
}
.foot_copy{
    color: #fff;
    vertical-align: middle;
    display: inline-block;
    text-align: center;
    margin: 0 auto;
    font-family: "cltbt";
    font-size: 0.15rem;
}
.foot_beian{
    font-size: 0.12rem;
    color: #9c9c9c;
    margin: 0 auto;
    display: block;
    text-align: left;
    box-sizing: border-box;
    padding-left: 0.03rem;
}
.foot_beian > a{
    display: block;
    color: #9c9c9c;
    letter-spacing: 0.035rem;
}
.foot_beian > a:hover{
    color: #bbb;
}









